.text-default {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.011em;
  color: #696969 !important;
}

.equal {
  display: flex;
  flex-wrap: wrap;
}

.wrapper-hero-text {
  height: 100%;
  padding-right: 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hero-title {
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #090909;
}

.hero-subtitle {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #696969;
  margin-bottom: 30px;
}

.btn-green {
  background: #005e4e;
  border-radius: 8px;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  padding-inline: 30px;
  padding-block: 8px;
  transition: 300ms ease-in-out;
}

.btn-green:hover,
.btn-green:active,
.btn-green:focus {
  outline: 0;
  background: #005e4e;
  color: #ffffff;
  box-shadow: 8px 10px 20px -13px rgba(0, 0, 0, 0.51);
}

.section-countdown {
  background: #005e4e;
  padding-block: 60px;
}

.section-title {
  font-style: normal;
  font-weight: 600;
  font-size: 36px;
  line-height: 44px;
  color: #090909;
}

.text-white {
  color: #ffffff !important;
}

ul.countdown {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: block;
  text-align: center;
}
ul.countdown li {
  display: inline-block;
}
ul.countdown li span {
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #ffffff;
}
ul.countdown li.seperator {
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  color: #ffffff;
  vertical-align: top;
  padding-inline: 10px;
}
ul.countdown li p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.011em;
  color: #ffffff;
}

.wrapper-gif-4 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
  margin-bottom: 15px;
}

.wrapper-gif-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 15px;
  grid-row-gap: 0px;
}

.gif-komitmen {
  width: 100%;
  height: auto;
  border-radius: 8px;
}

.mb-title {
  margin-bottom: 40px;
}

.wrapper-info-text {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 10%;
}

.card-campaign {
  background: #ffffff;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}

.card-campaign-body {
  padding-block: 20px;
  padding-inline: 16px;
}

.img-campaign {
  width: 100%;
  height: 200px;
  object-fit: cover;
  object-position: center;
}

.campaign-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  color: #090909;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 2.9em;
  margin: 0;
}

.card-campaign-link {
  color: #575757;
}

.card-campaign-link:hover {
  color: #575757;
}

.campaign-body {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #575757 !important;
}

.campaign-username {
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
  color: #005e4e;
}

progress {
  border: 0;
  height: 8px;
  border-radius: 4px;
}

progress::-webkit-progress-bar {
  border: 0;
  height: 8px;
  border-radius: 4px;
  background: #f7f7f7;
}

progress::-webkit-progress-value {
  border: 0;
  height: 8px;
  border-radius: 4px;
  background: #005e4e;
}

progress::-moz-progress-bar {
  border: 0;
  height: 8px;
  border-radius: 4px;
  background: #f7f7f7;
}

.wrapper-campaign-info {
  display: flex;
  justify-content: space-between;
}

.campaign-info {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #575757;
}

.mb-campaign {
  margin-bottom: 30px;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: "";
}

.swiper-button-prev {
  opacity: 1;
  color: #005e4e;
  transition: 0.5s;
  background: #fff;
  height: 40px;
  width: 40px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  border-radius: 50%;
}

.swiper-button-prev:hover {
  background: #43936c;
}

.swiper-button-prev:hover path {
  fill: white !important;
}

.swiper-button-next {
  opacity: 1;
  color: #005e4e;
  transition: 0.5s;
  background: #fff;
  height: 40px;
  width: 40px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
  transform: matrix(-1, 0, 0, 1, 0, 0);
  border-radius: 50%;
}

.swiper-button-next:hover {
  background: #43936c;
}

.swiper-button-next:hover path {
  fill: white !important;
}

.swiper-testimoni {
  margin-inline: 50px;
}

.card-testimoni {
  background: #ffffff;
  border: 1px solid #dcdcdc;
  border-radius: 24px;
  padding: 48px 38px;
  width: 100%;
}

.card-testimoni-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  color: #090909;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  margin-top: 0;
}

.card-testimoni-info {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #696969;

  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.img-testimoni-wrapper {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: center;
  height: 100%;
  width: 100%;
  align-items: center;
}

.circle-img-testimoni {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 68px;
  width: 68px;
  margin: 0;
  border-radius: 36px;
  border: 1px solid #d5d5d5;
  padding: 2px;
}

.img-testimoni {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
  border-radius: 36px;
}

.card-testimoni-description {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #090909;
  margin-bottom: 0;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /* min-height: 6em; */
}

label.link-readmore {
  margin-bottom: 0;
}

input:checked + h4.card-testimoni-description {
  -webkit-line-clamp: unset !important;
}

input:checked ~ label,
h4.card-testimoni-description:not(.truncated) ~ label {
  display: none !important;
}

.link-readmore {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.011em;
  text-decoration-thickness: 1px;
  color: #43936c;
  display: flex;
  align-items: center;
  margin-bottom: 1.5rem;
}

.link-readmore:hover {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.011em;
  color: #43936c;
  display: flex;
  align-items: center;
}

.accordion-title {
  font-weight: 600;
  font-size: 28px;
  line-height: 36px;
  letter-spacing: -0.021em;
  color: #393939;
  margin-right: 3rem;
}

.accordion-content {
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: -0.017em;
  color: #393939;
}

.accordion-wrapper {
  background: #ffffff;
  border: 1px solid #dcdcdc;
  border-radius: 12px;
  padding-inline: 2rem;
  transition: 300ms;
  cursor: pointer;
  margin-bottom: 3rem;
  width: 100%;
}

.accordion-wrapper:hover {
  border: 1px solid #ffffff;
  box-shadow: 0px 20px 60px -10px rgba(0, 0, 0, 0.1);
}

.accordion-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.accordion-title {
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: -0.019em;
  color: #393939;
}

.accordion-content {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.011em;
  color: #696969;
}

.accordion-body {
  transition: 300ms;
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.3s ease-out;
  padding-top: 1.5rem;
}

.list-content {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 1em;
}

.icon-arrow-down {
  margin-bottom: -0.75rem;
}

.icon-arrow-up {
  margin-bottom: -0.75rem;
}

.section-campaign {
  scroll-margin: 100px;
}
